import sform

from staff.gap.workflows.base_forms import (
    BaseGapForm,
    ToNotifyForm,
)


class LearningForm(BaseGapForm):
    comment = sform.CharField(state=sform.NORMAL, default='', max_length=512)
    to_notify = sform.GridField(sform.FieldsetField(ToNotifyForm))
